/* CSS Document */
body 
{
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
	background-color:#CCC;
}
.bouton_panier {
padding: 6px 0 6px 0;
font: Bold 13px Arial;
background:#999;
color: #fff;
width: 120px;
border-radius: 2px;
border: none;
}

.ouvre_space_all {
background-color:#f6f6f6;
position:absolute;
color:#000;
display:none;
width:993px;
height:295px;
text-align:left;
z-index:969;
margin-left: 5px;
margin-top: 0px;
border-radius: 0px 0px 1px 1px;
-moz-border-radius: 0px 0px 33px 33px;
-webkit-border-radius: 0px 0px 4px 4px;
border: 3px solid #315ca3;
}

.associe
{
	width:130px;
	height:190px;
	text-align:center;
	border:1px solid #ECE6E6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top:8px;
	margin-left:8px;
	float:left;
}
.ouvre_space {
	
position:absolute;
background:#FFF;
display:none;
color: #404040;
-moz-box-shadow: 0px 3px 0px 0 #A9A9A9;
-webkit-box-shadow: 0px 0px 0px #A9A9A9;
box-shadow: 0px 0px 3px 0 #A9A9A9;
width:235px;
text-align:left;
padding:2px 4px 4px 2px;
z-index:200;
margin-left:10px;
height:130px;
}

.ouvre_space2 {
position:absolute;
background:#fbf9f9;
display:none;
color: #404040;
-moz-box-shadow: 0px 3px 0px 0 #A9A9A9;
-webkit-box-shadow: 0px 0px 0px #A9A9A9;
box-shadow: 0px 0px 3px 0 #A9A9A9;
width:180px;
text-align:left;
padding:2px 4px 4px 2px;
z-index:200;
margin-left:10px;
height:118px;
border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 33px 33px;
-webkit-border-radius: 0px 0px 10px 10px;

}
.text 
{
	FONT-SIZE: 10px;
	COLOR: #1D529C;
	FONT-FAMILY:Verdana, Geneva, sans-serif;
}
.text_bleu12 
{
	FONT-SIZE: 12px;
	COLOR: #0896C6; 
	FONT-FAMILY: Arial; 
}
.text_entet_produits_index 
{
	FONT-SIZE: 14px;
	COLOR: #43474A; 
	FONT-FAMILY: Arial;

}

.cellule_admin
{
	font-size:11px;
	color:#000000;
	font-family: arial;
	padding-left: 5px;
}

.text12 
{
	FONT-SIZE: 12px;
	COLOR: #1D529C;
	FONT-FAMILY: Arial;
}

.textblanc11px {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
}


.text_prix 
{
	FONT-SIZE: 25px;
	COLOR: #F30100; 
	FONT-FAMILY: Arial; 
}
.text_index
{
	FONT-SIZE: 15px;
	COLOR: #F30100; 
	FONT-FAMILY: Arial; 
}
.text_noir25
{
	FONT-SIZE: 16px;
	COLOR: #ffffff;
	FONT-FAMILY:Verdana, Geneva, sans-serif;
	padding-top:5px;
	text-transform:uppercase;

}
.text_noir22
{
	FONT-SIZE: 22px;
	COLOR: #000000; 
	FONT-FAMILY: Arial;
	font-weight:lighter 
}
.TTC
{
	FONT-SIZE: 12px;
	COLOR: #FF0000; 
	FONT-FAMILY: Arial; 
}
.Texte_rouge11
{
	FONT-SIZE: 11px;
	COLOR: #FFF;
	FONT-FAMILY: Arial;
	text-decoration:none;
}
.Texte_rouge12

{
	FONT-SIZE: 11px;
	COLOR: #f37724;
	FONT-FAMILY: Arial;
	text-decoration:none;
}
.text14 
{
	FONT-SIZE: 12px;
	COLOR: #1D529C;
	FONT-FAMILY: Arial;
}
.text_rose
{
	FONT-SIZE: 11px;
	COLOR: #FF0066; 
	FONT-FAMILY: Arial; 
}
.text_gris15 
{
	FONT-SIZE: 13px;
	COLOR: #ffffff;
	FONT-FAMILY: Wire One, arial, serif;
	font-weight:bold;
}
.text_gris18 
{
	FONT-SIZE: 12px;
	COLOR: #1D529C;
	FONT-FAMILY: Arial;
	margin-left:5px;
	font-weight:300;
	
}
.text_menu 
{
	FONT-SIZE: 11px;
	COLOR: #152555;
	FONT-FAMILY: Arial;
	font-weight:bold;
	text-transform: uppercase;
}
.text_blanc 
{
	FONT-SIZE: 11px;
	COLOR: #fff;
	FONT-FAMILY: Arial;
}

.text_bli
{
	FONT-SIZE: 11px;
	COLOR: #5787c1; 
	FONT-FAMILY: Arial; 
}
.text_gris_fonce
{
	FONT-SIZE: 11px;
	COLOR: #EE7E18;
	FONT-FAMILY: Arial;
}
.text_blanc12 
{
	FONT-SIZE: 12px;
	COLOR: #EE7E18;
	FONT-FAMILY: Arial;
}
.text_gris
{
	FONT-SIZE: 11px;
	COLOR: #FFF;
	FONT-FAMILY: Arial;
}
.lien_blanc
{
	FONT-SIZE: 11px;
	COLOR: #ffffff; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none;
}

.lien_bli
{
	FONT-SIZE: 11px;
	COLOR: #5787c1; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none;
}

.lien_blanc:hover
{
	FONT-SIZE: 11px;
	COLOR: #ffffff; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: underline;
	cursor: pointer;

}
.lien_blanc12
{
	FONT-SIZE: 12px;
	COLOR: #ffffff; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}
.lien_blanc12:hover
{
	FONT-SIZE: 12px;
	COLOR: #ffffff; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: underline;
	cursor: pointer;

}
.lien_pan
{
	FONT-SIZE: 11px;
	COLOR: #ffffff; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none;
}
.lien_pan:hover
{
	FONT-SIZE: 11px;
	COLOR: #ffffff; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none;
	cursor: pointer;

}
.lien_gris
{
	FONT-SIZE: 11px;
	COLOR: #fff	;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;

}
.lien_gris:hover
{
	FONT-SIZE: 11px;
	COLOR: #fff;
	FONT-FAMILY: Arial;
	TEXT-DECORATION:none;
	cursor: pointer;

}

.textprixbare11px {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F20219;
	text-decoration: line-through;
	font-style: normal;


}

.lien_gris_gris_clair
{
	FONT-SIZE: 11px;
	COLOR: #525252; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none;
}
.lien_gris_gris_clair:hover
{
	FONT-SIZE: 11px;
	COLOR: #908F8F; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none;
	cursor: pointer;

}
.lien_menu
{
	FONT-SIZE: 11px;
	COLOR: #FFF;
	FONT-FAMILY: Arial;
	font-weight:normal;
	text-transform: uppercase;
	TEXT-DECORATION: none;
}
.lien_menu:hover
{
	FONT-SIZE: 11px;
	COLOR: #FFF;
	FONT-FAMILY: Arial;
	font-weight:normal;
	TEXT-DECORATION: none
	cursor: pointer;

}
.lien_menu_left
{
	FONT-SIZE: 11px;
	COLOR: #152555;
	FONT-FAMILY: Arial;
	font-weight:bold;
	TEXT-DECORATION: none
}
.lien_menu_left:hover
{
	FONT-SIZE: 11px;
	COLOR: #FF7300;
	FONT-FAMILY: Arial;
	font-weight:bold;
	TEXT-DECORATION: none
}
.lien_noir
{
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
.lien_noir:hover
{
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: underline
}

input.gris {
	border:1px solid #BEBBBB; FONT-SIZE: 11px; 
	FONT-FAMILY: Arial;
	padding-left:5px;
	color:#979797;
	height:22px;
}
input.rouge {
	border:1px solid #BEBBBB; FONT-SIZE: 11px; 
	FONT-FAMILY: Arial;
	background-image: url('images/gif/fond_input.gif');
	padding-left:5px;
	color:#FF0000
}
textarea.grista {
	border:1px solid #BEBBBB; FONT-SIZE: 11px; 
	FONT-FAMILY: Arial;
	background-image: url('images/gif/fond_ta.gif');
	background-repeat:repeat-x;
	padding-left:5px;
	color:#979797
}
#tableau_produit
{
width:180px;
max-width:180px;
position: static

}
.lien_entet_produits_index 
{
	FONT-SIZE: 14px;
	COLOR: #43474A; 
	FONT-FAMILY: Arial;
	text-decoration:none


}.lien_entet_produits_index:hover 
{
	FONT-SIZE: 14px;
	COLOR: #43474A; 
	FONT-FAMILY: Arial;
	text-decoration:underline

}
td.no_margin
{
top:0px
}
.tableau_gris
{
	BORDER-RIGHT: #e5e5e5 1px solid; 
	BORDER-LEFT: #e5e5e5 1px solid; 
	BORDER-TOP: #e5e5e5 1px solid; 
	BORDER-BOTTOM: #e5e5e5 1px solid; 

}
.tableau_gris_ss_top_ss_bottom
{
	BORDER-RIGHT: #e5e5e5 1px solid; 
	BORDER-LEFT: #e5e5e5 1px solid; 
}
select.filtres {
	BORDER-RIGHT: #AEAEAE 1px solid; 
	BORDER-TOP: #AEAEAE 1px solid; 
	FONT-SIZE: 11px; 
	BORDER-LEFT: #AEAEAE 1px solid; 
	BORDER-BOTTOM: #AEAEAE 1px solid; 
	FONT-FAMILY: Arial; 
	BACKGROUND-COLOR: #fff;
}
.text_gris_fonce12
{
	FONT-SIZE: 12px;
	COLOR: #606060; 
	FONT-FAMILY: Arial;
}
.lien1 {
	FONT-SIZE: 11px;
	COLOR: #6D6E71;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
lien1:hover {

	FONT-SIZE: 11px;
	COLOR: #000000; 
	FONT-FAMILY: Arial
}
.bloc_pub
{
width:768px;
float:left;
padding-right:15px;
padding-top: 0px;
padding-bottom:15px;
}
.bloc_pub_interne
{
	width:auto;
	float:left;
	margin: 5px;
	padding: 5px;

}
.liste_orange_gd {
	LIST-STYLE-IMAGE: url(images/gif/puce_interne_align.gif);

}
.liste_orange_pt {
	LIST-STYLE-IMAGE: url(images/gif/puce_simple_bleu.gif)
}
.lien
{
cursor: hand;
}
.td_menu_admin
{
	BORDER-left: #BCBCBC 1px solid;
	BORDER-TOP: #BCBCBC 1px solid;
	padding-right:10px;
	padding-left:10px;
	FONT-SIZE: 11px;
	COLOR: #000000; 
	FONT-FAMILY: Arial;
	
}
.td_menu_admin_droite
{
	BORDER-left: #BCBCBC 1px solid;
	BORDER-TOP: #BCBCBC 1px solid;
	BORDER-right: #BCBCBC 1px solid;
	padding-right:10px;
	padding-left:10px;
		FONT-SIZE: 11px;
	COLOR: #000000; 
	FONT-FAMILY: Arial;
	
}
.tableau_admin
{
BORDER-Bottom: #E6F4F9 1px solid;
BORDER-left: #E6F4F9 1px solid;
BORDER-top: #E6F4F9 1px solid;
BORDER-right: #E6F4F9 1px solid;
}
.cellule_contenu
{
BORDER-Bottom: #E6F4F9 1px solid;
BORDER-left: #E6F4F9 1px solid;

padding-left:5px;
FONT-SIZE: 11px;
FONT-FAMILY: Arial;
height:24px;
}
.cellule_contenu_left
{
BORDER-Bottom: #E6F4F9 1px solid;
FONT-SIZE: 11px;
FONT-FAMILY: Arial;
height:24px;
}
.cellule_titre
{
BORDER-TOP: #E6F4F9 1px solid;
BORDER-RIGHT: #E6F4F9 1px solid;
FONT-SIZE: 11px;
FONT-FAMILY: Arial; 
height:24px;
background-color:#0896C6;
color:#ffffff;
}
.tableau_vote
{
	BORDER-LEFT: #DBDADA 1px solid;
	BORDER-RIGHT: #DBDADA 1px solid;
	BORDER-TOP: #DBDADA 1px solid;
	BORDER-BOTTOM: #DBDADA 1px solid;
	background-color:#F2F2F2;
	color:#9F9F9F;
	font-size:14px;
	font-family:Arial;
	padding-left:5px;
		padding-right:5px;
}
.text_orange12
{
	FONT-SIZE: 12px;
	COLOR: #FF6A00; 
	FONT-FAMILY: Arial; 
}
.text_vert12
{
	FONT-SIZE: 12px;
	COLOR: #3EC806; 
	FONT-FAMILY: Arial; 
}
.tableau_autre_carac
{
	BORDER-LEFT: #DBDADA 1px solid;
	BORDER-RIGHT: #DBDADA 1px solid;
	BORDER-TOP: #DBDADA 1px solid;
	BORDER-BOTTOM: #DBDADA 1px solid;
	background-color:#ffffff;
	color:#000000;
	font-size:11px;
	font-family:Arial;
	padding-left:5px;
	padding-right:5px;
	padding-TOP:5px;
	padding-bottom:5px;
	margin-left:170px
}

.text_noir27
{
	FONT-SIZE: 27px;
	COLOR: #000000; 
	FONT-FAMILY: Arial  ;
	font-weight:lighter ;
	font-weight:bold;
}
.bouton1 {
	padding:6px 0 6px 0;
	font:Bold 13px Arial;
	background:#d34836;
	color:#fff;
	width:90px;
	border-radius:2px;
	border:none;
}



.effect6
{
-moz-box-shadow: 0px 5px 12px #5e443c;
-webkit-box-shadow: 0px 5px 12px #5e443c;
box-shadow: 0px 5px 12px #5e443c;
filter: progid:DXImageTransform.Microsoft.Shadow(strength = 5, direction = 180, color = '#5e443c');
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 5, Direction = 180, Color = '#5e443c')";
}
.breadcrumb{position:relative; height:30px; width:auto; text-align:center;}
.breadcrumb ul{position:relative; margin:0 5px 0 5px; padding:0; height:30px; background:url('breadcrumbImage.png') 0px -30px repeat-x; }
.breadcrumb ul li{padding:0; margin:0; list-style:none; float:left; height:30px display:inline;}
.breadcrumb ul li a{font:13px Arial, Helvetica, sans-serif;color:#ffffff; text-decoration:none; line-height:30px; display:block; background:url('breadcrumbImage.png') 100% -60px no-repeat; padding:0 17px 0 15px; }
.breadcrumb ul li a:hover {text-decoration:none; color:rbg(255,255,255); background:url('breadcrumbImage.png')100% -120px no-repeat;background-color:#315ca3;}
.breadcrumb ul li a.active{background:none; color:rgb(255,255,255);}
.breadcrumb ul li a.active:hover {text-decoration:none;}
.breadcrumb .left{position:absolute; top:0px; left:0px; width:10px; height:30px; display:block; z-index:1;}
.breadcrumb .right{position:absolute; top:0px; right:0px; width:10px; height:30px; display:block; z-index:1; }



.formrech{
	
}

.formrech div{
	width:371px;
	box-shadow: 0 0 5px 1px #999;
	-moz-box-shadow: 0 0 5px 1px #999;
	-webkit-box-shadow: 0 0 5px 1px #999;
	border:0px solid #f7f7f7;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	margin:10px 9px;
	padding:5px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd'); /* for IE */
	background-image: -moz-linear-gradient(top, #ffffff, #dddddd);
	background-image: -webkit-gradient(linear,center top,center bottom,from(#ffffff),to(#dddddd));
}
.formrech div input{
	background: #fff;
	width:305px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	border:1px solid #ccc;
	height:27px;
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
}
.formrech button{
	cursor:pointer;
	border:0px solid #f7f7f7;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	width:30px;
	height:30px;
	color:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#222222'); /* for IE */
	background:#111;
	background-image:-moz-linear-gradient(top, #444444, #222222);
	background-image: -webkit-gradient(linear,center top,center bottom,from(#444444),to(#222222));
	-webkit-transition: all 1s ease-in;
	-moz-transition: all 1s ease-in;
	-o-transition: all 1s ease-in;
    
}
.formrech button:hover{
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}
.pave-gauche
{
height:26px;text-align:left;font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#fff; font-weight:bold;background-color:#094a8a;margin-bottom:2px;padding-top:12px;padding-left:5px;
}